Bug 147864 - HWCERT: NC7771 1000T Gigabit Network Controller
HWCERT: NC7771 1000T Gigabit Network Controller
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 16:39 EST by Gregg Shick
Modified: 2007-08-22 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 15:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
amd64 results (307.75 KB, text/plain)
2005-02-11 16:40 EST, Gregg Shick
no flags Details
x86 results (593.07 KB, text/plain)
2005-02-11 16:41 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 16:39:09 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant ML370 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC7771_RH4_em64t_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/14289f6b4ad0831d5221f7e6d06a7536/NC7771_RH4_em64t_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Gregg Shick 2005-02-11 16:40:31 EST
Created attachment 111002 [details]
amd64 results
Comment 2 Gregg Shick 2005-02-11 16:41:07 EST
Created attachment 111003 [details]
x86 results
Comment 3 Gregg Shick 2005-02-11 16:42:06 EST
NC7771 leverages the Nc7781 embedded controller (bcm5703)

NC7781:  
http://h18004.www1.hp.com/products/quickspecs/11810_div/11810_div.html
Comment 4 S. Lele 2006-01-13 05:06:33 EST
NETWORK(x86_64): Need to rerun NETWORK test result at maximum 1GB speed.
NETWORK(x86_64) test was run at 100MB speed.

Please submit NETWORK test result with amd64 and x86 (attached in comment#1 and
2) through hardware certification interface so that it can be reviewed.
Comment 5 S. Lele 2006-01-30 05:02:36 EST
NETWORK(x86_64): Need to rerun NETWORK test result at maximum 1GB speed.
NETWORK(x86_64) test was run at 100MB speed.

Please submit NETWORK test result with amd64 and x86 (attached in comment#1 and
2) through hardware certification interface so that it can be reviewed.


Note You need to log in before you can comment on or make changes to this bug.